count: 38
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&order=datasets&page=2&q=MA0499.1&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP030919.myocytes.MYOD1/EXP030919.myocytes.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP030919.myocytes.MYOD1/EXP030919.myocytes.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP030919.myocytes.MYOD1
  references:
  - identifier: PUBMED:22771117
  - identifier: GEO:GSE24852
  - identifier: GEO:GSM611278
  - identifier: GTRD:EXP030919
  samples:
  - biological_condition: 10 hours in differentiating medium
    cell:
      title: myocytes
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP030920.myotube.MYOD1/EXP030920.myotube.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP030920.myotube.MYOD1/EXP030920.myotube.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP030920.myotube.MYOD1
  references:
  - identifier: PUBMED:22771117
  - identifier: GEO:GSE24852
  - identifier: GEO:GSM611279
  - identifier: GTRD:EXP030920
  samples:
  - biological_condition: 48 hours in differentiating medium
    cell:
      title: myotube
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP034453.P19_embryonic_carcinoma.MYOD1/EXP034453.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP034453.P19_embryonic_carcinoma.MYOD1/EXP034453.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP034453.P19_embryonic_carcinoma.MYOD1
  references:
  - identifier: GEO:GSM1575842
  - identifier: GEO:GSE64626
  - identifier: PUBMED:25801030
  - identifier: GTRD:EXP034453
  samples:
  - biological_condition: MyoD transduction
    cell:
      title: P19 (embryonic carcinoma)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP034454.P19_embryonic_carcinoma.MYOD1/EXP034454.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP034454.P19_embryonic_carcinoma.MYOD1/EXP034454.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP034454.P19_embryonic_carcinoma.MYOD1
  references:
  - identifier: PUBMED:25801030
  - identifier: GEO:GSE64626
  - identifier: GEO:GSM1575843
  - identifier: GTRD:EXP034454
  samples:
  - biological_condition: MyoD transduction
    cell:
      title: P19 (embryonic carcinoma)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP036397.C2C12_myoblasts.MYOD1/EXP036397.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP036397.C2C12_myoblasts.MYOD1/EXP036397.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP036397.C2C12_myoblasts.MYOD1
  references:
  - identifier: GEO:GSE80812
  - identifier: PUBMED:27743478
  - identifier: GEO:GSM2137970
  - identifier: GTRD:EXP036397
  samples:
  - biological_condition: day3 of differentiation
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP036398.C2C12_myoblasts.MYOD1/EXP036398.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP036398.C2C12_myoblasts.MYOD1/EXP036398.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP036398.C2C12_myoblasts.MYOD1
  references:
  - identifier: GEO:GSM2137971
  - identifier: GEO:GSE80812
  - identifier: PUBMED:27743478
  - identifier: GTRD:EXP036398
  samples:
  - biological_condition: day3 of differentiation, KLF5 KO
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP036965.C2C12_myoblasts.MYOD1/EXP036965.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP036965.C2C12_myoblasts.MYOD1/EXP036965.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP036965.C2C12_myoblasts.MYOD1
  references:
  - identifier: GEO:GSM1556152
  - identifier: PUBMED:28609469
  - identifier: GEO:GSE63716
  - identifier: GTRD:EXP036965
  samples:
  - biological_condition: differentiated
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP051556.C2C12_myoblasts.MYOD1/EXP051556.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP051556.C2C12_myoblasts.MYOD1/EXP051556.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP051556.C2C12_myoblasts.MYOD1
  references:
  - identifier: PUBMED:29618024
  - identifier: GEO:GSE69527
  - identifier: GEO:GSM1702877
  - identifier: GTRD:EXP051556
  samples:
  - biological_condition: 'Day: 2 of differentiation Celltype: myoblast'
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP051558.C2C12_myoblasts.MYOD1/EXP051558.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP051558.C2C12_myoblasts.MYOD1/EXP051558.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP051558.C2C12_myoblasts.MYOD1
  references:
  - identifier: GEO:GSM1702885
  - identifier: GEO:GSE69527
  - identifier: PUBMED:29618024
  - identifier: GTRD:EXP051558
  samples:
  - biological_condition: 'Day: 2 of differentiation Celltype: myoblast Genotype:
      siRNA-mediated knockdown of Myolinc Treatment: transient siRNA transfection
      (10nM final concentration) was carried out using RNAiMax (Life Technologies)
      according to the manufacturer’s protocol '
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP052251.embryonic_stem_cells.MYOD1/EXP052251.embryonic_stem_cells.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP052251.embryonic_stem_cells.MYOD1/EXP052251.embryonic_stem_cells.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP052251.embryonic_stem_cells.MYOD1
  references:
  - identifier: GEO:GSE97712
  - identifier: GEO:GSM2576038
  - identifier: PUBMED:29500235
  - identifier: GTRD:EXP052251
  samples:
  - biological_condition: 'Treatment: doxycycline Source: SA-tTA-MyoD Embryonic Stem
      Cells Strain: MC1 mouse ES cells derived from 129S6/SvEvTac  '
    cell:
      title: embryonic stem cells
  species:
    name: Mus musculus
  tf_name: MYOD1
